play.mvc

## Class WebSocketInvoker

- java.lang.Object
- - play.mvc.WebSocketInvoker

-     public class WebSocketInvoker
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `WebSocketInvoker()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `invoke(Http.Request request, Http.Inbound inbound, Http.Outbound outbound)`
    `static void` | `resolve(Http.Request request)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### WebSocketInvoker

          public WebSocketInvoker()

  - ### Method Detail

    - #### resolve

          public static void resolve(Http.Request request)

    - #### invoke

          public static void invoke(Http.Request request,
                                    Http.Inbound inbound,
                                    Http.Outbound outbound)

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly